# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Sep  8 11:19:50 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Al.cif-farhie-20230908-111950
date: Fri Sep  8 11:19:50 2023
user_ip:  [172.28.3.188]
user_id: farhie
energy: 16.99

